
QGIS Application - Feature request #1321

Colormap in Raster properties - the Select Color dialog should show the current color for the 

selected item

2008-09-17 05:53 PM - Steven Mizuno

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11381

Description

When you double-click on the color cell for a color map item the Select Color dialog starts with white. Other such dialogs present the

current color. This one should do the same.

History

#1 - 2008-09-18 11:08 AM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
